<Gauge Name="Annunciator LLand" Version="1.0">
   <Element>
      <Select>
         <Value>(A:LIGHT LANDING, bool)</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="0">
            <Image Name="LLand_off.bmp" ImageSizes="60,32"/>
         </Case>
         <Case Value="1">
            <Image Name="LLand_on.bmp" Bright="Yes" ImageSizes="60,32"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Tooltip>Landing Lights</Tooltip>
      <Cursor Type="Hand"/>
   </Mouse>
</Gauge>
